models.1=1
name.1=iregex:^(mcl25|mcl25_.+)$
models.2=1
name.2=iregex:^(penske25|penske25_.+)$
models.3=1
name.3=iregex:^(penske25astemo|penske25astemo_.+)$
models.4=1
name.4=iregex:^(cgr25dhl|cgr25dhl_.+)$
models.5=1
name.5=iregex:^(andretti25|andretti25_.+)$
models.6=1
name.6=iregex:^(prema25|prema25_.+)$
models.7=1
name.7=iregex:^(msr25|msr25_.+)$
models.8=1